html {
  height: 100%;
}

body.contact-new {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

body.contact-new .content-wrapper {
  flex: 1;
}

body.contact-new .auto-height {
	height: calc(100vh - 112px);
}
@media screen and (max-width: 990px) {
    body.contact-new .auto-height {
        height: 1290px;
    }
}

@media screen and (max-width: 768px) {
    body.contact-new .auto-height {
        height: 1290px;
    }
}

@media screen and (max-width: 768px) {
    body.contact-new .auto-height {
        height: 1290px;
    }
}

body.contact-new .region-map {
    background: #bcd730 !important;
}

body.contact-new #section-gf-form.global-newsletter {
    display: none;
}

body.contact-new .page-banner {
	overflow: visible;
}